@CHARSET "UTF-8";
@import url("/asset/new/css/xeicon.css");


.new_wrap {min-height:100%;background-color:#f2f2f2}
#container.new_container {display:block;width:100%;max-width:1280px;min-height:100%;padding:0 60px;background-color:#fff;font-family:'Pretendard', 'Noto Sans Korean', 'Nanum Gothic', Nanum Gothic, '나눔고딕', '맑은 고딕', 'Malgun Gothic', Dotum, '돋움', Gulim, '굴림',sans-serif !important;font-size:15px;line-height:1.5;letter-spacing:-0.05em;color:#212121}
#container.new_container.auto {width:auto;min-height:inherit}
.new_container .sub_content.new_sub_content {display:block;float:none;width:auto;padding:30px 0 0 0}
.new_container .sub_content2021 {display:block;float:none;width:100%;padding:60px 0;background:none}
.new_container .sub_title {padding:0}
.new_container .sub_title>h3 {font-family:inherit;color:#191919;font-weight:bold;border-bottom:0}

/*.new_container input[type="checkbox"] {appearance:none;-webkit-appearance:none;cursor:pointer;border:1px solid #6D7882;border-radius:3px;transition:0.3s}
.new_container input[type="checkbox"]::after {display:inline-block;font-family:'xeicon';content:'\e929';color:transparent;transition:all 0.3s}
.new_container input[type="checkbox"]:checked {background-color:#2F68C2}
.new_container input[type="checkbox"]:checked::after {color:#fff}*/

.new_container input[type="checkbox"], 
.check_ico1, .check_ico2, .check_ico3, .check_ico4 {appearance:none;-webkit-appearance:none;width:16px;height:16px;cursor:pointer;background-color:#fff;border:1px solid #6D7882;border-radius:3px;transition:0.3s}
.check_ico1, .check_ico2, .check_ico3, .check_ico4 {margin:0 auto;box-sizing:border-box}
.new_container input[type="checkbox"]::after, 
.check_ico1::after, .check_ico2::after, 
.check_ico3::after, .check_ico4::after {display:inline-block;font-family:'xeicon';content:'\e929';color:transparent;transition:all 0.3s}
.new_container input[type="checkbox"]:checked, 
.check_ico1:checked, .check_ico2:checked, 
.check_ico3:checked, .check_ico4:checked {background-color:#2F68C2}
.new_container input[type="checkbox"]:checked::after, 
.check_ico1:checked::after, .check_ico2:checked::after, 
.check_ico3:checked::after, .check_ico4:checked::after {color:#fff}
.new_container input[type="radio"] {appearance:none;-webkit-appearance:none;width:16px;height:16px;cursor:pointer;background-color:#fff;border:1px solid #6D7882;border-radius:100%;position:relative;top:-1px}
.new_container input[type="radio"]::after {display:inline-block;content:'';width:0;height:0;background-color:#fff;border-radius:100%;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);transition:all 0.3s}
.new_container input[type="radio"]:checked {background-color:#2F68C2;border-color:#2F68C2}
.new_container input[type="radio"]:checked::after {width:calc(100% - 6px);height:8px;width:calc(100% - 6px)}
.new_container input[disabled="disabled"] {background-color:#ebebeb !important;border-color:#aaa !important}


.new_container .tc {text-align:center}
.new_container .tl {text-align:left}
.new_container .tr {text-align:right}
.new_container .c_blue {color:#2F68C2 !important}
.new_container .c_red {color:#DE3412 !important}
.new_container .c_green {color:#3e7000 !important}
.new_container .c_black {color:#191919 !important}
.new_container .fw500 {font-weight:500 !important}
.new_container .fw700 {font-weight:700 !important}
.new_container .btn_custom, 
.new_container .join_btn .btn_custom, 
.new_container table.bbsViewTop .bbsBtnWrap .btn_custom {display:inline-block;max-height:40px;padding:10px 24px 9px 24px;font-family:inherit;font-size:14px;line-height:1.4;letter-spacing:-0.02em;text-align:center;color:#191919;border:1px solid #CDD1D5;border-radius:4px;transition:0.2s;vertical-align:top}
.new_container .btn_custom.ic_btn, 
.new_container .join_btn .btn_custom.ic_btn, 
.new_container table.bbsViewTop .bbsBtnWrap .btn_custom.ic_btn {display:inline-flex;align-items:center;justify-content:center;height:35px;max-height:inherit;padding:0 15px;font-size:17px;cursor:pointer}
.new_container .btn_custom.big {max-height:inherit;font-size:17px}
.new_container .btn_custom:hover {color:#191919;border-color:#333}
.new_container .btn_custom.bg_blue {color:#fff !important;background:#2F68C2 !important;border-color:#2F68C2 !important}
.new_container .btn_custom.bg_green {color:#fff !important;background:#3e7000 !important;border-color:#3e7000 !important}
.new_container .btn_custom.bg_black {color:#fff !important;background:#212121 !important;border-color:#212121 !important}
.new_container .btn_custom.bg_navy {color:#fff !important;background:#002663 !important;border-color:#002663 !important}
.new_container .btn_custom.bg_red {color:#fff !important;background:#DE3412 !important;border-color:#DE3412 !important}
.new_container .btn_custom.bg_blue:hover {color:#fff !important;background:#12428f !important;border-color:#12428f !important}
.new_container .btn_custom.bg_green:hover {color:#fff !important;background:#325a00 !important;border-color:#325a00 !important}
.new_container .btn_custom.bg_black:hover {color:#fff !important;background:#000 !important;border-color:#000 !important}
.new_container .btn_custom.bg_navy:hover {color:#fff !important;background:#00183e !important;border-color:#00183e !important}
.new_container .btn_custom.bg_red:hover {color:#fff !important;background:#b31e00 !important;border-color:#b31e00 !important}


/* 회원가입 */
.new_container .sub_detail h4 {padding-left:0;font-size:21px;font-weight:bold;letter-spacing:-0.05em;background:none;position:relative}
.new_container .sub_detail h4::after {display:inline-block;width:6px;height:6px;margin-left:7px;content:'';background:#2F68C2;border-radius:100%;vertical-align:text-top;transform:translateY(1px)}
.new_container .sub_detail .typo_flex {display:flex;align-items:flex-end;justify-content:space-between;margin-bottom:15px}
.new_container .join_index {display:flex;justify-content:center;width:calc(100% - 80px);height:auto;margin-bottom:40px;padding:40px;text-align:center;border:1px solid #CDD1D5;border-radius:10px;background-color:#fff}
.new_container .join_index .inner_join_index {display:flex;justify-content:space-between;width:100%;max-width:750px;margin:0 auto;position:relative}
.new_container .join_index .inner_join_index::before {display:block;width:calc(100% - 30px);height:1px;content:'';background:#CDD1D5;position:absolute;left:50%;top:16px;z-index:0;transform:translateX(-50%)}
.new_container .join_index li {display:inline-block;float:none;height:auto;width:auto;margin:0;padding:0;letter-spacing:inherit;color:#8A949E;font-size:17px;line-height:1.4;font-weight:bold;position:relative;z-index:1}
.new_container .join_index li.j_index01,
.new_container .join_index li.j_index02,
.new_container .join_index li.j_index03,
.new_container .join_index li.j_index04 {background:none}
.new_container .join_index li .num {display:flex;align-items:center;justify-content:center;width:32px;height:32px;margin:0 auto 15px auto;color:#fff;text-align:center;font-weight:500;font-size:15px;background:#B1B8BE;border-radius:100%}
.new_container .join_index li.on {color:#191919}
.new_container .join_index li.on .num {background:#2F68C2}
.new_container .join_content {padding:0}
.new_container .join_content h4 {padding-left:0;font-size:21px;font-weight:bold;letter-spacing:-0.05em;background:none;position:relative}
.new_container .join_content h4::after {display:inline-block;width:6px;height:6px;margin-left:7px;content:'';background:#2F68C2;border-radius:100%;vertical-align:text-top;transform:translateY(1px)}
.new_container .join_content p.jc01 {margin:65px auto;font-size:17px;line-height:1.55;letter-spacing:-0.05em;font-weight:500;color:#2F68C2}
.new_container .join_detail {width:auto;height:200px;margin:0;padding:24px;font-size:15px;line-height:1.5;background:#F4F5F6;border:1px solid #CDD1D5;border-radius:10px 10px 0 0;overflow:auto}
.new_container .join_detail>h5 {margin-bottom:12px;font-size:17px}
.new_container .join_detail>p {font-size:inherit;line-height:inherit}
.new_container .join_agree_grid {display:flex;align-items:center;justify-content:space-between;margin-bottom:60px;padding:20px;border:1px solid #CDD1D5;border-top:0;border-radius:0 0 10px 10px}
.new_container .join_agree_grid.mb0 {margin-bottom:0}
.new_container .join_agree_grid input[type="checkbox"] {width:16px;height:16px;transform:translateY(-1px)} 
.new_container .join_agree_grid input[type="radio"] {width:16px;height:16px}
.new_container .join_agree_grid .inner_grid {}
.new_container .join_agree_grid .inner_grid .dl {display:flex;align-items:center;column-gap:25px;margin-bottom:12px}
.new_container .join_agree_grid .inner_grid .dl:last-child {margin-bottom:0}
.new_container .join_agree_grid .inner_grid .dt {}
.new_container .join_agree_grid .inner_grid .dd {}
.new_container .join_agree_grid .inner_grid label:not(:last-child) {margin-right:22px}
.new_container .join_agree_grid.s2 {}
.new_container .join_agree_grid.s2 .inner_grid {width:100%}
.new_container .join_agree_grid.s2 .inner_grid .dl {justify-content:space-between}
.new_container .join_agree_grid.s2 .inner_grid .dt {}
.new_container p.sub_sentence {font-family:inherit;font-size:25px;line-height:1.6;color:#212121}

.new_container .bbsBtnWrap {margin:0 auto}
.new_container .bbsBtnWrap.mt {margin-top:30px}
.new_container .bbsBtnWrap.mb {margin-bottom:30px}

.new_container p.normal12 {font-size:inherit;line-height:inherit;letter-spacing:inherit;color:#212121}

.new_container .certify_layout fieldset {min-height:inherit;padding:24px;border-color:#CDD1D5;border-radius:10px}
.new_container .certify_layout fieldset ul.list02>li {background-position:top 5px left}

.new_container .excelHint {padding:20px 26px;color:inherit;font-size:15px;line-height:1.5;font-weight:500;background:#E6E8EA;background:#E6E8EA}
.new_container .excelHint.mt {margin-top:30px}
.new_container .excelHint.mb {margin-bottom:30px}
.new_container .excelHint ul {}
.new_container .excelHint ul li {margin-bottom:5px}
.new_container .excelHint ul li:last-child {margin-bottom:0}

.new_container .comp_bg_box {padding:50px 20px;text-align:center;font-size:17px;line-height:1.55;background-color:#f1f1f1;border-radius:10px}
.new_container .comp_bg_box .sub_sentence {margin-bottom:30px}
.new_container .comp_bg_box .bbsBtnWrap.mt {margin-top:60px}


/* table */
.new_container table input[type="text"], 
.new_container table input[type="password"] {min-width:70px;min-height:40px;padding:7px 10px;border-color:#CDD1D5;border-radius:5px}
.new_container table select, 
.new_container table.bbsViewTop.tbl_write td select {height:40px;padding:7px 10px;background-color:#fff;border-color:#CDD1D5;border-radius:5px}
.new_container table.bbsViewTop {width:100%;font-family:inherit}
.new_container table.bbsViewTop th,  
.new_container table.bbsViewTop.tbl_write th {padding:4px 12px;color:#212121;font-size:14px;line-height:1.5;letter-spacing:-0.02em}
.new_container table.bbsViewTop td, 
.new_container table.bbsViewTop.tbl_write td {padding:10px;font-size:14px;line-height:1.5;letter-spacing:-0.02em}
.new_container table th.require, 
.new_container table td.require {background-image:none}
.new_container .bbsBtnWrap.inner {vertical-align:top}
.new_container .bbsBtnWrap.inner button {margin:0;background-image:none}

.new_container .brd_tbl_info_wrap {width:auto;margin-bottom:25px}
.new_container .brd_tbl_info_wrap select {padding:8px 5px;border-color:#CDD1D5;border-radius:5px}
.new_container .brd_tbl_content {width:auto}
.new_container .brd_tbl_content table {width:100%;font-family:inherit;background:#ecf3ff;border-top:1px solid #CDD1D5}
.new_container .brd_tbl_content #theader_scr {border-top:2px solid #333}
.new_container .brd_tbl_content table th {padding:10px 8px;font-size:14px;line-height:1.4;color:#212121;vertical-align:middle}
.new_container .brd_tbl_content table td {padding:10px;font-family:inherit;font-size:14px;text-align:center;;line-height:1.4;color:#333;border-color:#CDD1D5}
.new_container .brd_tbl_content tr.level1 td {background-color:#F4F5F6}
.new_container .brd_tbl_content tr.level2 td {background-color:#fff}
.new_container .brd_tbl_content tr td.level1 {color:#002663;font-weight:500;text-align:left}
.new_container .brd_tbl_list_btns {width:auto}

.new_container .btns_inner_list {}
.new_container .btns_inner_list .bundle {margin-bottom:15px;padding-bottom:15px;border-bottom:1px dashed #ccc}
.new_container .btns_inner_list .bundle:last-child {margin-bottom:0;padding-bottom:0;border-bottom:0}
.new_container .btns_inner_list .bundle.flex {display:flex;justify-content:space-between}
